Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 09:05:44 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc haresh                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  haresh Bot:  Hi haresh, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9304078524 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  9403078524 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0505773297            12:49 AM, 07th Dec                   Mohammed                   Hi Haresh, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:49 AM, 07th Dec                     haresh                    hi this is regarding the order number 8403078524           12:50 AM, 07th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:50 AM, 07th Dec                     haresh                    9403078524           12:51 AM, 07th Dec                     haresh                    this is the order number           12:51 AM, 07th Dec                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           12:52 AM, 07th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:52 AM, 07th Dec                     haresh                    it's been 10 days i placed the order           12:53 AM, 07th Dec                   Mohammed                   We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.           12:55 AM, 07th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:56 AM, 07th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:58 AM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5424837